


.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}




.form-signin input[type="submit"] {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}




/* event module pages */
.thumb-container {
	padding:9px;
	color:#fff;
}
.Calendar .thumb-container span {
	right:10px;
	bottom:10px;
}
.Calendar .thumb-container {
	min-height:auto;
	height:150px;
}
.Calendar .event-calendar-other-dates {
	position:absolute;
	bottom: 10px;
	right:10px;
	z-index:1;
}
.Calendar .thumbnail {
	max-height: 400px;
	position:relative;
	height:400px;
	overflow:hidden;
}
.Calendar .thumbnail:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	height:50px;
	width:100%;
	background-image:linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
}





/*added 02-06-17 */
.loggedin .container {
    width:100%;
    max-width:1170px;
}


#cmd-wrap {
    background:#eee;
    display:flex;
}
#cmd-wrap,
#site-wrap {
    min-height:100vh
}
#cmd {
    height:100%;
    flex-grow:0;
    font-size:12px;
}
#cmd ~ #website {
    background:#fff;
    margin-top:50px;
    width: auto;
    flex-grow:1;
    position:relative;
    box-shadow:-2px 0 15px 4px #ccc;
}


.admin-nav {
    position:fixed;
    box-shadow:0 3px 20px 3px rgba(0,0,0,0.3);
    width:100%;
    color:#fff;
}
.admin-nav .nav > li > a {
    color:#fff;
    padding: 0 10px 0 10px;
    line-height:50px;
}
.admin-nav .nav > li:hover > a,
.admin-nav .nav > li:focus > a,
.admin-nav .nav > li.open > a {
  color:#333
}
.admin-nav .dropdown-menu {
    font-size:13px;
}
    .profile-photo {
        margin-top:10px;
        width:30px;
        height:30px;
    }
    .admin-nav .nav .open>a,
    .admin-nav .nav .open>a:hover,
    .admin-nav .nav .open>a:focus {
        background-color: #fff;
    }
    .admin-nav .navbar-nav>li>.dropdown-menu {
        margin-top:-1px;
        z-index:-1
    }
body.ConferenceSubPage .content {
    background-color:#fff;
}
body.ConferencePage,
body.ConferenceSubPage {
    overflow-x:hidden;
    background-size:cover !important;
    background-attachment:fixed;
}
body.ConferencePage #cmd-wrap,
body.ConferencePage #cmd ~ #website,
body.ConferencePage .site-container, body.ConferencePage #wrap,
body.ConferenceSubPage #cmd-wrap,
body.ConferenceSubPage #cmd ~ #website,
body.ConferenceSubPage .site-container, body.ConferenceSubPage #wrap {
    background-color:transparent !important
}
body.ConferencePage .admin-sidebar,
body.ConferenceSubPage .admin-sidebar {
    background-color:#E5E5E5!important;
}
.ConferencePage #banner-image, .ConferencePage .navbar-brand,
.ConferenceSubPage #banner-image, .ConferenceSubPage .navbar-brand {
	display:none;
}
.ConferencePage .banner,
.ConferenceSubPage .banner {
    background-image:none;
    background-color:transparent;
    border-bottom:none;
    /* margin-bottom:-120px; */
    z-index:2
}
.ConferencePage .conf-header,
.ConferenceSubPage .conf-header {
    padding-top:140px;
    position:relative;
    margin-top:-120px
}
.ConferencePage .conf-header > .container,
.ConferenceSubPage .conf-header > .container {
    position:relative;
}
.ConferencePage .conf-header::before,
.ConferenceSubPage .conf-header::before {
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:150vw;
    height:150vh;
    background:radial-gradient(rgba(10,20,15,0.3) 50%, transparent 80%) no-repeat;
    background-position: center;
    background-attachment: fixed;
}
.ConferencePage .conf-header h1,
.ConferenceSubPage .conf-header h1 {
    text-shadow: 0 1px 12px rgba(0,0,0,0.5);
}
.ConferencePage .conf-header,
.ConferenceSubPage .conf-header {
    background:transparent !important;
}
.ConferencePage .conf-header hr,
.ConferenceSubPage .conf-header hr {
    display: none;
}
/* reset the .btn-lg in conference header. make them appear to be a btn-group */

/* REMOVE BELOW WHEN CONFERENCE READY */
/* .ConferencePage .banner ~ * .register__open-modal,
.ConferencePage .banner ~ * .btn-group.pull-right,
.ConferenceSubPage .banner ~ * .register__open-modal,
.ConferenceSubPage .banner ~ * .btn-group.pull-right {
    display:none
}
.ConferencePage .conf-header .btn.btn-lg:nth-child(2),
.ConferenceSubPage .conf-header .btn.btn-lg:nth-child(2) {
    border-radius: 4px 0 0 4px;
} */



.ConferencePage.register h3 {
	/* color:#fff; */
}

.ConferencePage.register .setup-panel {
    background:rgba(255,255,255,0.9)
}

a.btn-default {
    color:#333 !important
}
a.register__open-modal {
    background-color: #95cf6e;
    border-color: #87c95b;
}
a.register__open-modal:hover {
    background-color: #79c248;
    border-color: #68ad39;
}
.conf-header > div:first-of-type {
	mix-blend-mode: unset !important;
}
